## mysql-genocide 0.01

=== debian/changelog ===
mysql-genocide (0.01) unstable; urgency=low

  * Initial release.

 -- Olivier Poitrey <rs@dailymotion.com>  Thu,  2 Dec 2004 12:34:00 +0100
